首页 新闻 搜索 专区 学院

请问你们有人在windows server2003上开发过windows phone7项目吗?

0
悬赏园豆:100 [已解决问题] 解决于 2012-08-23 12:45

我下载了wp7.1SDK 能够自己新建项目和运行
但是领导给我的项目就不行 总是打不开 都是没有此引用或者缺少程序集这样的问题 添加引用又说版本不同 可是我是在微软官网下的啊

我想问下 你们有人在这个平台上开发过公司的项目吗?如果开发过请详细说下引用程序集方面的

如果不行的话请帮忙解释一下 是除了windows7都不行吗?为什么?

谢谢!

张孤山的主页 张孤山 | 初学一级 | 园豆:14
提问于:2012-08-22 11:08
< >
分享
最佳答案
1

系统不符合要求吧,最起码也要win7或者是windows 2008

收获园豆:100
chenping2008 | 大侠五级 |园豆:9836 | 2012-08-22 12:00

谢谢 再问下 就是说无论如何在这个平台上都不行吗?还是有办法的 最多麻烦点

因为我自己能新建 新建的项目也能运行 就是公司给的项目不能运行

张孤山 | 园豆:14 (初学一级) | 2012-08-22 12:07

@张孤山: 建议你还是最起码都要安装win7  我以前那个是xp的,不行,

同事要求你的机器配置还是要求高的

 

当然你可以这样做

http://www.cnblogs.com/rupeng/archive/2011/04/17/2019191.html

虽然可以解决,但是总体的效果还是不如wp7自带的模拟器。

chenping2008 | 园豆:9836 (大侠五级) | 2012-08-22 12:12

@chenping2008: 我这个是server2003 你以前在xp也不能运行公司的项目吗?

主要是我这台电脑配置不太好 不太可能再装windows7了,,,唉

张孤山 | 园豆:14 (初学一级) | 2012-08-22 12:32

@张孤山: 说实话WP7对系统的要求,最低也要是win7的

http://www.cnblogs.com/procoder/archive/2010/05/08/1730690.html

chenping2008 | 园豆:9836 (大侠五级) | 2012-08-22 13:16

@chenping2008: 我也是无可奈何啊 电脑就这样 但系统运行wp7已经卡了 总不能装双系统

如果再重装的话c盘都是想VS2010 2005这样的 一大堆还有公司文件 而且也不知道能不能装这配置

所以想能不能再这SERVER上凑活着开发就得了 就像问问看有没有人在这上面开发过的

张孤山 | 园豆:14 (初学一级) | 2012-08-22 13:26

@张孤山: 勉强装了windows7

张孤山 | 园豆:14 (初学一级) | 2012-08-23 12:45

@张孤山: 就算装了win7,如果你的机器不强劲,开发WP7还是很卡的。

chenping2008 | 园豆:9836 (大侠五级) | 2012-08-23 13:57
其他回答(1)
0

申请让公司替你配一台机器!

仰望星空的耕田人 | 园豆:9 (初学一级) | 2012-08-23 11:23
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册